# config for EditorConfig http://EditorConfig.org

root = true

[*]
end_of_line = lf
insert_final_newline = true
charset = utf-8
indent_style = space
trim_trailing_whitespace = true
insert_final_newline = true

[*.{js,scss,css}]
indent_size = 2

[*.{twig,html}]
indent_size = 4
